CC := vc +aosppc
RM := rm -f

CFLAGS := -O3 -size
LDFLAGS := -final
LIBS := -lauto

TARGET := shp2ilbm
VERSION := 1
OBJS := shp2ilbm.o

$(TARGET): $(OBJS)
	$(CC) $(LDFLAGS) -o $@ $^ $(LIBS)

.PHONY: clean
clean:
	$(RM) *.o

.PHONY: revision
revision:
	bumprev $(VERSION) $(TARGET)
